created: 1755104253606
modified: 1755104253606
description: Mappings for Scout driver for Circutor LMD44
id: c2b8bdef-d4ca-4c36-9e50-10a49ad94ea8
name: LMD44_Scout
manufacturer: Circutor
model: LMD44
deviceResources:
- description: Volume DI 1
  name: 0.VOL_WATER_CON_TOT_ABS
  properties:
    value:
      type: Float
      readWrite: R
      precision: '2'
      scale: '1.0'
      reviewScale: false
  attributes:
    IsByteSwap: false
    IsWordSwap: false
    PrimaryTable: InputRegister
    StartingAddress: 20100
    ValueType: FLOAT32
    Length: 2
- description: Volume DI 2
  name: 1.VOL_WATER_CON_TOT_ABS
  properties:
    value:
      type: Float
      readWrite: R
      precision: '2'
      scale: '1.0'
      reviewScale: false
  attributes:
    IsByteSwap: false
    IsWordSwap: false
    PrimaryTable: InputRegister
    StartingAddress: 20102
    ValueType: FLOAT32
    Length: 2
- description: Volume DI 3
  name: 2.VOL_WATER_CON_TOT_ABS
  properties:
    value:
      type: Float
      readWrite: R
      precision: '2'
      scale: '1.0'
      reviewScale: false
  attributes:
    IsByteSwap: false
    IsWordSwap: false
    PrimaryTable: InputRegister
    StartingAddress: 20104
    ValueType: FLOAT32
    Length: 2
- description: Volume DI 4
  name: 3.VOL_WATER_CON_TOT_ABS
  properties:
    value:
      type: Float
      readWrite: R
      precision: '2'
      scale: '1.0'
      reviewScale: false
  attributes:
    IsByteSwap: false
    IsWordSwap: false
    PrimaryTable: InputRegister
    StartingAddress: 20106
    ValueType: FLOAT32
    Length: 2
resources:
- name: Device0_MeasuresTot
  get:
  - object: 0.VOL_WATER_CON_TOT_ABS
    parameter: 0.VOL_WATER_CON_TOT_ABS
- name: Device0_Measures
  get:
  - object: 0.VOL_WATER_CON_TOT_ABS
    parameter: 0.VOL_WATER_CON_TOT_ABS
- name: Device1_MeasuresTot
  get:
  - object: 1.VOL_WATER_CON_TOT_ABS
    parameter: 1.VOL_WATER_CON_TOT_ABS
- name: Device1_Measures
  get:
  - object: 1.VOL_WATER_CON_TOT_ABS
    parameter: 1.VOL_WATER_CON_TOT_ABS
- name: Device2_MeasuresTot
  get:
  - object: 2.VOL_WATER_CON_TOT_ABS
    parameter: 2.VOL_WATER_CON_TOT_ABS
- name: Device2_Measures
  get:
  - object: 2.VOL_WATER_CON_TOT_ABS
    parameter: 2.VOL_WATER_CON_TOT_ABS
- name: Device3_MeasuresTot
  get:
  - object: 3.VOL_WATER_CON_TOT_ABS
    parameter: 3.VOL_WATER_CON_TOT_ABS
- name: Device3_Measures
  get:
  - object: 3.VOL_WATER_CON_TOT_ABS
    parameter: 3.VOL_WATER_CON_TOT_ABS
